<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('CART_ITEM', 'Продукты количество :'); // azer for 2.20
  define('CART_SHIPPING_CARRIER_TEXT', 'Перевозчик');
  define('CART_SHIPPING_OPTIONS', 'Оценка пароходство'); //azer
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Пожалуйста <a href="' . tep_href_link(FILENAME_LOGIN, 'act=register', 'SSL') . '"><u>Войдите</u></a>, показывать ваши личные расходы.<br />&nbsp;<br />');
  define('CART_SHIPPING_METHOD_TEXT','Способы доставки');
  define('CART_SHIPPING_METHOD_RATES','Цены');
  define('CART_SHIPPING_METHOD_TO','Корабль : ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', '<b>Корабль:</b>&nbsp;&nbsp;<a href="' . tep_href_link(FILENAME_LOGIN, 'act=register', 'SSL') . '"><u>Войдите</u></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Free Shipping');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS',' (Виртуальные продукты)');
  define('CART_SHIPPING_METHOD_RECALCULATE','Пересчитать');
  define('CART_SHIPPING_METHOD_ADDRESS','Адрес:');
  define('CART_OT','Заказ Общая оценка'); //tradish
  define('CART_SELECT','выбрать');
  define('CART_SELECT_THIS_METHOD','Нажмите, чтобы выбрать этот метод судоходства в общем.'); // added for 2.10

?>